*
{
  font-family: "Open Sans",Arial,sans-serif;
}

body, .grid_container
{
  margin:0 !important;
  padding:0 !important;
}

/*Unset the modal class from Bootstrap --causes some conflicts within Localist*/
.modal
{
  bottom: unset;
  display: unset;
  left: unset;
  outline: unset;
  overflow: unset;
  position: unset;
  right: unset;
  top: unset;
  z-index: unset;
}

#UOHeader
{
  background-image: -webkit-linear-gradient(90deg, #192112 0%, #004f27 100%);
  background-image: -moz-linear-gradient(90deg, #192112 0%, #004f27 100%);
  background-image: -o-linear-gradient(90deg, #192112 0%, #004f27 100%);
  background-image: linear-gradient(0deg, #192112 0%, #004f27 100%);
  background-image:url(https://sa-web.uoregon.edu/localist_dev/uoassets/img/Color_Bar.png);

  height:50px;
  overflow:hidden;
}

#UOHeader_logo
{
  padding-top:1%;
}

#UOHeader_logo img
{
  max-height: 40px;
  max-width: 194px;
}

#UOHeader_links
{
  text-transform: uppercase !important;
  font-size:16px;
  font-weight:300;

  float:right;
  position:relative;
  right:13%;
  padding-top:1.5%;

}

#UOHeader_links a
{
  color: #fff;
  text-decoration:none;
}

#UOHeader_links a:hover
{
  color:#ffce00;
}

#UOHeader_links li
{
  list-style-type: none;
  display:inline;
  padding: 0 1em 0 0;
}

#DepartmentHeader
{
  background-color: #006f4a;
  height: 125px;
  padding-top:2%;
}


/*Localist */

/* Control the Event Titles (links and h1 in individual descriptions). Not Controllable via theme */
h1.summary,h3.summary > a
{
  color:#006241;
}

/* apply hover alt color. Not controllable via themes */
h3.summary > a:hover
{
  color:#154733;
}

#menu
{
  float:right;
  font-size:1.2em;
}

#menu li
{
  list-style-type: none;
  display:inline;
  padding: 0 1em 0 0;
}

#menu .action_menu
{
  /*display:inline;*/
}

#menu .action_menu_items {
  background: white none repeat scroll 0 0;
  border-radius: 2px;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.25);
  left: 0;
  list-style: outside none none;
  margin: 10px 0 0;
  padding: 0 10px;
  text-align: left;
  z-index: 9999;
}

#menu .action_menu_items li
{
  display:block;
}


.search_action {
  float: right;
  position: relative;
}

.search_action input[type="text"]
{
  background: #004321 none repeat scroll 0 0;
  border: 1px solid #314b36;
  color: white;

  height: 50px;
  padding-left: 20px;
  padding-right: 68px;
  width: 285px;
}

.search_action button[type="submit"] {
  background: #004321 none repeat scroll 0 0;
  border: 1px solid #314b36;
  color: white;
  height: 50px;

}

/**** Override rounded images - #873765 ****/

/* Event Details --> Click on event to view*/
.content-top .box_image img {
  border-radius: 0;
  width:auto;
}

.featured_carousel .featured_item_wrapper .item img {
  border-radius: 0 !important;
}

/* Event List (main page)*/
.item > .box_left img, .item-freeform > .box_left img{
  border-radius: 0;
}

/*FIX - Prevents Localist Element from stretching past smaller mobile viewports*/
#lclst_footer a
{
  width:90% !important;
}

/*Make mobile menu icon darker -- not in localist theme*/
#menu .nav-button .icon-bar
{
  background-color:#54565B
}
.health-advisery .cta-button{
  display: inline-block;
  box-sizing: border-box;
  clear: both;
  width: auto;
  max-width: 500px;
  min-height: 0;
  margin: 0 auto;
  padding: .875em 2.25em;
  font-family: "Open Sans",Arial,Helvetica,Verdana,sans-serif;
  font-size: 1.125em;
  font-weight: 400;
  font-variation-settings: var(--font-reg);
  line-height: 1.2em;
  text-align: center;
  text-decoration: none !important;
  cursor: pointer;
  color: #000;
  color: var(--context-text-color);
  border: solid #000 2px;
  border-color: #000;
  border-color: var(--context-text-color);
  border-radius: 4px;
  transition-duration: .2s;
  transition-property: color,border,background;
}
.health-advisery .cta-button.cta-button--submit{
  background-color: #007030;
  color: #fff;
  border-color:#000;
}
.health-advisery .cta-button.cta-button--submit:hover{
      filter: brightness(1.25);
}
